Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Gemfile.lock is in

  • Loading branch information...
commit bfada7c4d8bc703123d02a02ab939b668ba74e32 1 parent 597a55f
@jmettraux jmettraux authored
Showing with 89 additions and 1 deletion.
  1. +0 −1  .gitignore
  2. +89 −0 Gemfile.lock
View
1  .gitignore
@@ -7,4 +7,3 @@ doc/*
pkg/*
.bundle/*
nbproject/*
-Gemfile.lock
View
89 Gemfile.lock
@@ -0,0 +1,89 @@
+GIT
+ remote: git://github.com/jmettraux/ruote.git
+ revision: 0a3ee3a78e637a12a4fc79f717117268abab77af
+ specs:
+ ruote (2.2.1)
+ parslet (= 1.2.1)
+ rufus-cloche (>= 1.0.1)
+ rufus-dollar (>= 1.0.4)
+ rufus-json (>= 1.0.1)
+ rufus-mnemo (>= 1.1.0)
+ rufus-scheduler (>= 2.0.9)
+ rufus-treechecker (>= 1.0.6)
+ sourcify (= 0.5.0)
+
+PATH
+ remote: .
+ specs:
+ ruote-kit (2.2.1)
+ haml (= 3.1.2)
+ rufus-json (>= 0.2.5)
+ sinatra (~> 1.2.0)
+ sinatra-respond_to (~> 0.7.0)
+
+GEM
+ remote: http://rubygems.org/
+ specs:
+ blankslate (2.1.2.4)
+ diff-lcs (1.1.2)
+ file-tail (1.0.5)
+ spruz (>= 0.1.0)
+ haml (3.1.2)
+ nokogiri (1.4.5)
+ parslet (1.2.1)
+ blankslate (~> 2.0)
+ rack (1.3.0)
+ rack-test (0.5.7)
+ rack (>= 1.0)
+ rspec (2.5.0)
+ rspec-core (~> 2.5.0)
+ rspec-expectations (~> 2.5.0)
+ rspec-mocks (~> 2.5.0)
+ rspec-core (2.5.2)
+ rspec-expectations (2.5.0)
+ diff-lcs (~> 1.1.2)
+ rspec-mocks (2.5.0)
+ ruby2ruby (1.2.5)
+ ruby_parser (~> 2.0)
+ sexp_processor (~> 3.0)
+ ruby_parser (2.0.6)
+ sexp_processor (~> 3.0)
+ rufus-cloche (1.0.1)
+ rufus-json (>= 0.2.7)
+ rufus-dollar (1.0.4)
+ rufus-json (1.0.1)
+ rufus-mnemo (1.2.0)
+ rufus-scheduler (2.0.9)
+ tzinfo (>= 0.3.23)
+ rufus-treechecker (1.0.6)
+ ruby_parser (>= 2.0.5)
+ sexp_processor (3.0.5)
+ sinatra (1.2.6)
+ rack (~> 1.1)
+ tilt (>= 1.2.2, < 2.0)
+ sinatra-respond_to (0.7.0)
+ sinatra (~> 1.2)
+ sourcify (0.5.0)
+ file-tail (>= 1.0.5)
+ ruby2ruby (>= 1.2.5)
+ ruby_parser (>= 2.0.5)
+ sexp_processor (>= 3.0.5)
+ spruz (0.2.7)
+ tilt (1.3.2)
+ tzinfo (0.3.28)
+ webrat (0.7.3)
+ nokogiri (>= 1.2.0)
+ rack (>= 1.0)
+ rack-test (>= 0.5.3)
+ yajl-ruby (0.8.2)
+
+PLATFORMS
+ ruby
+
+DEPENDENCIES
+ rack-test (= 0.5.7)
+ rspec (~> 2.5.0)
+ ruote!
+ ruote-kit!
+ webrat (= 0.7.3)
+ yajl-ruby
Please sign in to comment.
Something went wrong with that request. Please try again.